Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Functions
Steinberg::FUnknownPrivate Namespace Reference

## Functions
int32 | atomicAdd (int32 &var, int32 d)
SMTG_ALWAYS_INLINE bool | iidEqual (const void *iid1, const void *iid2)

## Function Documentation

int32 atomicAdd | ( | int32 & | var,
|  | int32 | d
| ) |  |

SMTG_ALWAYS_INLINE bool Steinberg::FUnknownPrivate::iidEqual | ( | const void * | iid1,
|  | const void * | iid2
| ) |  |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.